Index: admin/blog_theme.php
===================================================================
--- admin/blog_theme.php	(revision 1499)
+++ admin/blog_theme.php	(revision 1526)
@@ -290,5 +290,5 @@
 		'<div class="multi-part clear" id="add-theme" title="'.__('Install or upgrade a theme').'">'.
 		'<h3>'.__('Add themes to your installation').'</h3>'.
-		'<p>'.sprintf(__('You can find additional themes for your blog on %s.'),
+		'<p class="form-note info">'.sprintf(__('You can find additional themes for your blog on %s.'),
 		'<a href="http://themes.dotaddict.org/galerie-dc2/">Dotaddict</a>').'</p>';
 		
@@ -337,5 +337,5 @@
 
 	echo
-	'<p><a class="back" href="blog_theme.php">'.__('back').'</a></p>';
+	'<p><a class="back" href="blog_theme.php">'.__('Back to Blog appearance').'</a></p>';
 	
 	try
Index: admin/media.php
===================================================================
--- admin/media.php	(revision 1519)
+++ admin/media.php	(revision 1526)
@@ -383,5 +383,5 @@
 
 	echo
-	'<p><button class="button clean">'.__('Refresh').'</button>'.
+	'<p class="clear"><button class="button clean">'.__('Refresh').'</button>'.
 	'<input class="button cancel one-file" type="reset" value="'.__('Clear all').'"/>'.
 	'<input class="button start" type="submit" value="'.__('Upload').'"/></p>'.
@@ -389,5 +389,5 @@
 
 	echo
-	'<p>'.form::hidden(array('d'),$d).'</p>'.
+	'<p style="clear:both;">'.form::hidden(array('d'),$d).'</p>'.
 	'</form>'.
 	'</div></div>';
Index: admin/style/default.css
===================================================================
--- admin/style/default.css	(revision 1523)
+++ admin/style/default.css	(revision 1526)
@@ -351,5 +351,5 @@
 }
 #main-menu .active {
-	font-weight: bolder;
+	font-weight: bold;
 }
 #search-menu {
Index: admin/style/jsUpload/style.css
===================================================================
--- admin/style/jsUpload/style.css	(revision 1519)
+++ admin/style/jsUpload/style.css	(revision 1526)
@@ -101,4 +101,5 @@
 	margin-top: 1em;
 	margin-bottom: 0;
+	clear: both;
 }
 
Index: locales/fr/main.po
===================================================================
--- locales/fr/main.po	(revision 1525)
+++ locales/fr/main.po	(revision 1526)
@@ -603,7 +603,4 @@
 msgstr "Catégorie supprimée avec succès."
 
-msgid "The categories have been successfully removed."
-msgstr "Catégories supprimées avec succès."
-
 msgid "Categories have been successfully reordered."
 msgstr "Catégories réordonnées avec succès."
@@ -1774,7 +1771,4 @@
 msgstr "Action sur les billets sélectionnés :"
 
-msgid "Selected categories action:"
-msgstr "Action sur les categories sélectionnés :"
-
 msgid "This user does not exist"
 msgstr "Cet utilisateur n'existe pas"
@@ -2208,8 +2202,4 @@
 msgstr "Êtes-vous certain de vouloir supprimer les billets sélectionnés (%s) ?"
 
-#, php-format
-msgid "Are you sure you want to delete selected categories (%s)?"
-msgstr "Êtes-vous certain de vouloir supprimer les categories sélectionnées (%s) ?"
-
 msgid "Are you sure you want to delete this entry?"
 msgstr "Êtes-vous certain de vouloir supprimer ce billet ?"
@@ -3075,5 +3065,5 @@
 
 msgid "You can also install themes by uploading or downloading zip files."
-msgstr "Vous pouvez aussi installer des thèmes en les déposant ou en téléchargeant des fichiers zip."
+msgstr "Vous pouvez aussi installer des thèmes en déposant ou en téléchargeant des fichiers zip."
 
 msgid "Add themes to your installation"
@@ -3146,5 +3136,5 @@
 msgstr "Retour au profil utilisateur"
 
-msgid "Back to Blog themes"
+msgid "Back to Blog appearance"
 msgstr "Retour à Apparence du blog"
 
Index: locales/fr/plugins.po
===================================================================
--- locales/fr/plugins.po	(revision 1519)
+++ locales/fr/plugins.po	(revision 1526)
@@ -56,6 +56,9 @@
 msgstr "Ok"
 
+msgid "Global settings"
+msgstr "Réglages généraux"
+
 msgid "global settings"
-msgstr "Réglages généraux"
+msgstr "réglages généraux"
 
 msgid "Akismet"
@@ -1546,5 +1549,5 @@
 
 msgid "Actions for this tag"
-msgstr "Actions pour ce mot-clé"
+msgstr "Actions sur ce mot-clé"
 
 msgid "Edit tag name:"
@@ -1950,2 +1953,4 @@
 msgstr "Étendu"
 
+msgid "List of entries with the tag “%s”"
+msgstr "Liste des billets avec le mot-clé “%s”"
Index: plugins/aboutConfig/index.php
===================================================================
--- plugins/aboutConfig/index.php	(revision 1474)
+++ plugins/aboutConfig/index.php	(revision 1526)
@@ -189,5 +189,5 @@
 </div>
 
-<div id="global" class="multi-part" title="<?php echo __('global settings'); ?>">
+<div id="global" class="multi-part" title="<?php echo __('Global settings'); ?>">
 
 <?php
@@ -210,6 +210,6 @@
 		'<form action="plugin.php" method="post">'.
 		'<p class="anchor-nav">'.
-		'<label for="gs_nav" class="classic">'.__('Goto:').'</label> '.form::combo('gs_nav',$ns_combo).
-		' <input type="submit" value="'.__('Ok').'" id="gs_submit" />'.
+		'<label for="gs_nav" class="classic">'.__('Goto:').'</label> '.form::combo('gs_nav',$ns_combo).' '.
+		'<input type="submit" value="'.__('Ok').'" id="gs_submit" />'.
 		'<input type="hidden" name="p" value="aboutConfig" />'.
 		$core->formNonce().'</p></form>';
Index: plugins/blowupConfig/index.php
===================================================================
--- plugins/blowupConfig/index.php	(revision 1499)
+++ plugins/blowupConfig/index.php	(revision 1526)
@@ -235,5 +235,5 @@
 
 echo
-'<p><a class="back" href="blog_theme.php">'.__('Back to Blog themes').'</a></p>';
+'<p><a class="back" href="blog_theme.php">'.__('Back to Blog appearance').'</a></p>';
 
 
Index: plugins/tags/tag_posts.php
===================================================================
--- plugins/tags/tag_posts.php	(revision 1480)
+++ plugins/tags/tag_posts.php	(revision 1526)
@@ -123,5 +123,5 @@
 }
 
-echo '<p><a href="'.$p_url.'&amp;m=tags">'.__('Back to tags list').'</a></p>';
+echo '<p><a class="back" href="'.$p_url.'&amp;m=tags">'.__('Back to tags list').'</a></p>';
 
 if (!$core->error->flag())
@@ -132,5 +132,5 @@
 		'<div class="fieldset">'.
 		'<form action="'.$this_url.'" method="post">'.
-		'<h3>'.__('Actions for this tag').'</h3>'.
+		'<h3>'.__('Actions').'</h3>'.
 		'<p><label for="new_tag_id">'.__('Edit tag name:').'</label>'.
 		form::field('new_tag_id',20,255,html::escapeHTML($tag)).
@@ -142,6 +142,6 @@
 			echo
 			'<form id="tag_delete" action="'.$this_url.'" method="post">'.
-			'<p class="no-margin">'.__('Delete this tag:').
-			'</p><p><input type="submit" class="delete" name="delete" value="'.__('Delete').'" />'.
+			'<p>'.__('Delete this tag:').' '.
+			'<input type="submit" class="delete" name="delete" value="'.__('Delete').'" />'.
 			$core->formNonce().
 			'</p></form>';
@@ -151,5 +151,5 @@
 	
 	# Show posts
-	echo '<h3>'.__('List of entries with this tag').'</h3>';
+	echo '<h3>'.sprintf(__('List of entries with the tag “%s”'),html::escapeHTML($tag)).'</h3>';
 	$post_list->display($page,$nb_per_page,
 	'<form action="posts_actions.php" method="post" id="form-entries">'.
Index: plugins/widgets/style.css
===================================================================
--- plugins/widgets/style.css	(revision 1518)
+++ plugins/widgets/style.css	(revision 1526)
@@ -4,10 +4,21 @@
 	background: #eee;
 	padding: 1.5em 1% 0; 
-	border: 1px solid #ccc;
 	margin: 0 1% 0 0;
 }
-#widgets .widget-name {
+#widgets > div {
+	border: 1px solid #ccc;
+	margin-bottom: .5em;
 	background: #fff;
 	min-height: 3em;
+	padding: 0 0 4px 0;
+}
+#widgets .widget-name, #widgets .js-remove {
+	background: #fff;
+	margin-bottom: 0;
+	padding: 4px 8px; 
+}
+#widgets .widget-name {
+	min-height: 3em;
+	padding-bottom: 0;
 }
 #listWidgets h3 {
@@ -30,4 +41,9 @@
 	padding: 1em 0;
 }
+#dndnav > div, #dndextra > div, #dndcustom > div {
+	padding: O;
+	border: 1px solid #999;
+	margin-bottom: 1em;
+}
 
 .widget-name {
@@ -35,8 +51,5 @@
 	color: #000;
 	padding: 4px 6px;
-	margin: 0.5em 0 0 0;
-	border-width: 1px 1px 1px 1px;
-	border-style: solid;
-	border-color: #999;
+	margin: 0;
 	font-weight: bold;
 }
@@ -50,17 +63,17 @@
 	margin-bottom: -1px;
 }
+.removeWidget {
+	padding: 8px 6px;
+	margin: 0;
+}
 
 .widgetSettings {
-	border-width: 0 1px 1px 1px;
-	border-style: solid;
-	border-color: #666;
-	padding: 4px 6px;
+	border-top: 1px solid #ddd;
+	padding: 8px 6px;
 	background: #f5f5f5;
 }
-
 #widgets .widgetSettings {
 	display: none;
 }
-
 .hideControls .widgetSettings {
 	display: none;
Index: themes/ductile/_config.php
===================================================================
--- themes/ductile/_config.php	(revision 1096)
+++ themes/ductile/_config.php	(revision 1526)
@@ -54,5 +54,5 @@
 
 $fonts = array(
-	__('default') => '',
+	__('Default') => '',
 	__('Ductile primary') => 'Ductile body',
 	__('Ductile secondary') => 'Ductile alternate',
@@ -540,5 +540,5 @@
 (!empty($ductile_user['body_font']) ? ' '.fontDef($ductile_user['body_font']) : '').
 '</p>'.
-'<p class="form-note">'.__('Set main font to default to use webfont below.').'</p> '.
+'<p class="form-note">'.__('Set main font to Default to use webfont below.').'</p> '.
 '<p class="field"><label for="body_webfont_family">'.__('Webfont family:').'</label> '.
 form::field('body_webfont_family',25,255,$ductile_user['body_webfont_family']).'</p>'.
@@ -554,5 +554,5 @@
 (!empty($ductile_user['alternate_font']) ? ' '.fontDef($ductile_user['alternate_font']) : '').
 '</p>'.
-'<p class="form-note">'.__('Set secondary font to default to use webfont below.').'</p> '.
+'<p class="form-note">'.__('Set secondary font to Default to use webfont below.').'</p> '.
 '<p class="field"><label for="alternate_webfont_family">'.__('Webfont family:').'</label> '.
 form::field('alternate_webfont_family',25,255,$ductile_user['alternate_webfont_family']).'</p>'.
Index: themes/ductile/locales/fr/admin.po
===================================================================
--- themes/ductile/locales/fr/admin.po	(revision 1096)
+++ themes/ductile/locales/fr/admin.po	(revision 1526)
@@ -1,4 +1,4 @@
 msgid "Theme configuration upgraded."
-msgstr "Configuration du thème mise à jour."
+msgstr "La configuration du thème a été mise à jour."
 
 msgid "Content"
@@ -51,5 +51,5 @@
 
 msgid "Search result entries"
-msgstr "Billets résultants d'une recherche"
+msgstr "Billets résultant d'une recherche"
 
 msgid "Month archive entries"
@@ -69,5 +69,5 @@
 
 msgid "Comment preview is not mandatory:"
-msgstr "Prévisualisation du commentaire optionnelle :"
+msgstr "Prévisualisation du commentaire non obligatoire :"
 
 msgid "Presentation"
@@ -87,5 +87,5 @@
 
 msgid "Font size (in em by default):"
-msgstr "Taille de police (en em par défaut) :"
+msgstr "Taille du texte courant (en em par défaut) :"
 
 msgid "Color:"
@@ -125,8 +125,8 @@
 msgstr "feuille de style (Google)"
 
-msgid "Set main font to default to use webfont below."
+msgid "Set main font to Default to use webfont below."
 msgstr "Mettre la police de caractère principale à Défaut pour utiliser la fonte web ci-dessous."
 
-msgid "Set secondary font to default to use webfont below."
+msgid "Set secondary font to Default to use webfont below."
 msgstr "Mettre la police de caractère secondaire à Défaut pour utiliser la fonte web ci-dessous."
 
